[问题]用WINE遇到麻烦了……

Wine、Cedega、CrossOver 等配置
回复
luisifa
帖子: 36
注册时间: 2007-07-30 13:48
送出感谢: 0
接收感谢: 0

[问题]用WINE遇到麻烦了……

#1

帖子 luisifa » 2007-07-30 20:29

APT-GET的WINE是0.9.42版本,装了之后运行任何和WINE有关的命令就死机,不知为何?

我之前已经装了CEDEGA 6,难道两个存在冲突吗?
jewelswey
帖子: 102
注册时间: 2007-07-05 16:49
送出感谢: 0
接收感谢: 0

#2

帖子 jewelswey » 2007-07-30 21:36

冲突应该没有,cedega好像是基于wine的,
而且我机器上的wine和cedega6也共存着
luisifa
帖子: 36
注册时间: 2007-07-30 13:48
送出感谢: 0
接收感谢: 0

#3

帖子 luisifa » 2007-07-30 22:08

死机,然后整个系统居然还把ATI的驱动给搞没了……不大懂恢复。。老老实实重装一次……

重装后我啥也不干,就apt-get install wine,然后把GBK字库屏蔽,运行winecfg,居然再次死机……

再重启,GNOME就出错了……到底怎么回事?
luisifa
帖子: 36
注册时间: 2007-07-30 13:48
送出感谢: 0
接收感谢: 0

#4

帖子 luisifa » 2007-07-30 22:15

难道0.9.42版本的WINE有致命错误??????
回复

回到 “Wine及其分支”